Subject: Re: Urgent#119868-GranOasis Resort
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 24 Feb 2017 02:14:23 +0530 (IST)

Thank you Ma'am. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 23 February, 2017 12:29:00 
Subject: Re: Urgent#119868-GranOasis Resort 

We called EAN and they said they have availability for two rooms. Yes it did not strike me that we can't send a payment link before he has bought anything. I will check with Jaycel and handle this. Thanks 

Sent from my iPhone 

On 23 Feb 2017, at 03:02, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'am, 

I am not sure how we need to handle this. The stock is only one for the reservation and we are saying that we have availablity for two rooms, I am not sure how. Also how can we send a Payment link to buyer before he has even booked with us. I am also not sure about this. So I replied to the potential buyer and leaving this case for you to check and handle. 

Also please let me know if I am missing any process or procedure in this. 

R egards, 
Pritish Nandi